
name: insitubalance/multistep_mc

metadata:
  author: meehan
  short_description: 'MPF balance analysis event selection'

spec:
  workflow: workflow.yml

example_inputs:
  default:
    dataopts:
      initdir: '/Users/meehan/work/InSitu/'
    initdata:
      CERN_USER:    'jesjer'
      SERVICE_PASS: 'davide-2020'
      sampleNames:
        - 'powpythia_mc16d_eos'
        - 'powpythia_mc16e_eos'
      configFiles:
        - 'source/InsituBalance/data/config_Zee_smallR.py'
        - 'source/InsituBalance/data/config_Zee_smallR.py'
      inputLists:
        - 'inputdata/powpythia_mc16d_eos.txt'
        - 'inputdata/powpythia_mc16e_eos.txt'
